<ConfigData>
  <COMMON>
    <Config name = "URI">tcp://localhost:38198/IPC_MSG_SCAN_START_SILENT</Config>
    <Config name = "TARGET_PROCESSS_EXE">App4R.exe</Config>
    <Config name = "TARGET_PROCESSS_ARGS">-silent</Config>
  </COMMON>

  <LVDD>
    <Config name = "URI">tcp://localhost:38198/IPC_MSG_SCAN_START_SILENT</Config>
  </LVDD>
  <LVDC>
    <Config name = "URI">tcp://localhost:38201/IPC_MSG_SCAN_START_SILENT</Config>
  </LVDC>

</ConfigData>
